{
  "id": 5618374,
  "name": "Joseph Heidinger, appellant, v. George Heatley, appellee",
  "name_abbreviation": "Heidinger v. Heatley",
  "decision_date": "1935-05-24",
  "docket_number": "Gen. No. 37,912",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 354,
    "ocr_confidence": 0.531,
    "sha256": "028c8eb4500cae58204cd2b3b4ec1cc1809786ac0bd5313afb02d90e4aa299c6",
    "simhash": "1:21a3116d405cdbbb",
    "word_count": 56
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Heidinger, appellant, v. George Heatley, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "Edward L. Bracklow, for appellant. W. Otto Wielgorecki, for appellee; Walter F. Briody, of counsel."
    ],
    "corrections": "",
    "head_matter": "Joseph Heidinger, appellant, v. George Heatley, appellee.\nGen. No. 37,912.\nHeard in the second division of this court for the first district at the December term, 1934.\nOpinion filed May 24, 1935.\nEdward L. Bracklow, for appellant. W. Otto Wielgorecki, for appellee; Walter F. Briody, of counsel."
  },
  "file_name": "0625-02",
  "first_page_order": 653,
  "last_page_order": 653
}
